.header-image-authentification {
    position: relative;
    height: 65vh;
    background-image: url('../assets/img/authentification.png'); 
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
}

.header-image-authentification::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.4); 
}

.header-image-authentification .container {
    position: relative;
    z-index: 1;
}  
